import { LitElement } from 'lit';
export declare const ICON_JOGET = "icon-joget";
export declare class IconJogetComponent extends LitElement {
    static readonly defaultTagName = "icon-joget";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
